KJL - Support #1855

[ESS Attandance Mobile] Validasi Jarak
12/06/2022 03:24 PM - Mega Yunita

Status: Closed
Priority: Urgent
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/06/2022

0%
0.00 hour
0.00 hour

Description
Dear Developer,

Mohon dibuatkan validasi saat melakukan attandance melalui mobile, dengan ketentuan :
1. AttendanceType 1000, 5000, 5001. di kunci jarak sesuai WFATTDISTANCE di table parameter di PCMEPGENPARAM.

2. Kecuali untuk karyawan dengan EmployeeSubType 09 dan 10 di tabel PCMEPEMPSTYP tidak di kunci jarak.

User normal : tamrin
user testing jarak (09) : gamila
user testing jarak (10) : tisha

Port : http://https://remote.minovais.com:31138
ServerDB : remote.minovais.com,1442

DB : MinovaES_KJL

Activation Code : KILDEV

Semoga dapat dimengerti

Terima kasih

History

#1 - 12/06/2022 03:24 PM - Mega Yunita
- Tracker changed from Bug to Support

#2 - 12/08/2022 02:24 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#3 - 12/22/2022 06:33 PM - Fachrul Hardianto
- Status changed from QA Test to Closed

jarak sudah tampil

terimakasih

07/05/2025

1/1



http://https://remote.minovais.com:31138
http://www.tcpdf.org

